/**
 * REST API documentation
 * Developed By CSIRT team
 *
 * OpenAPI spec version: 1.0.0
 *
 *
 * NOTE: This class is auto generated by the swagger code generator program.
 * https://github.com/swagger-api/swagger-codegen.git
 * Do not edit the class manually.
 */
import { Paginated } from '../rest/paginated';
import { DetectedForbiddenCommandDTO } from './detected-forbidden-command-dto';

export interface DetectedForbiddenCommandRestResource {
  /**
   * Retrieved detection event forbidden commands from databases.
   */
  content?: DetectedForbiddenCommandDTO[];
  /**
   * Paginated including: page number, number of elements in page, size, total elements and total pages.
   */
  pagination?: Paginated;
}
